#include <definitions>

__E_CFG_VERSION 0

__TOOLTIP __BGN
  __NAME DEFAULT
  __ICLASS BAR
  __BUBBLE1_ICLASS EMPTY
  __BUBBLE2_ICLASS EMPTY
  __BUBBLE3_ICLASS EMPTY
  __BUBBLE4_ICLASS EMPTY
  __TCLASS TEXT1
  __DISTANCE 5
__END
